Bug 486721 - Review Request: beagle-xesam - Xesam adaptor for Beagle
Review Request: beagle-xesam - Xesam adaptor for Beagle
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2009-02-21 08:07 EST by David Nielsen
Modified: 2009-08-13 13:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-13 00:45:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2009-02-21 08:07:07 EST
Spec URL: http://dnielsen.fedorapeople.org/beagle-xesam.spec
SRPM URL: http://dnielsen.fedorapeople.org/beagle-xesam-0.2-1.fc11.src.rpm
Description: Xesam adaptor for Beagle
Comment 1 Gareth John 2009-08-12 20:37:19 EDT
Links are dead!!
Comment 2 David Nielsen 2009-08-13 00:45:36 EDT
I am no longer a Fedora developer, aside that Beagle itself is orphaned now and has no active upstream development. Sad but true.

Note You need to log in before you can comment on or make changes to this bug.